# Filename: tri_set_rgb.py
# Purpose: Set the RGB colour value of a triangulation.
# Returns: Void.

from maptek import vulcan

input_tri = 'topo.00t' # input triangulation
rgb_list = [18,186,24] # RGB values

with vulcan.triangulation(input_tri, "w") as tri: # open triangulation in write mode
    tri.set_rgb(rgb_list)